## Qu est-ce qu'une info ?

- Actif essentiel
- Stockée sous différentes formes (num, materiel, intangigle)
- Transmise par différents moyens
- Dépendant des tech de l'information

La sécurité de l'information, c'est garantir la disponibilité de l'information ; par l'application et le management de mesures de sécurité appropriées.


## Un ensemble de mesures de sécurité applicables.

- Management du risque
- Gérées à l'aide d'un SMSi:
	- Politiques, Processus, procédures, structures organisationelles, logiciels et matériels
- mesures spécifiées, mises en oeuvre, surveillées, réexaminées et améliorées si nécessaires.

## Objectifs

3 objectifs premiers :

- disponibilité
- intégrité
- confidentialités

5 objectifs accessoires :

- Traçabilité :                      Garder des traces des évènements et des action
- non-répudiation :                  Permet de prouver qu'une personne ou entité eest à l'origine d'un évènement ou d'une action
- imputabilité :                     Responsabilité d'une entité par rapport à ses actions et décisions
- opposabilité :                     Possibilité d'opposer une action à son auteur devant un juge
- irréfutabilité / irréfragabilité : Après être passé devant un juge

## RASCI (fruit du rasciste)

- Responsible
- Accountable
- Support
- Consulted
- Informed

## Quel management ?

- sécurité du système en conception et 
	- s'assurer que les résultats des travaux d'ingéneierie de conception et d'intégration sont d'un niveau de sécurité suffisant ; et fournir toutes les informations nécessaires.
	- Métiers
		- gestion de la sécurité et pilotage des projets de sécurité
		- conception

- sécurité de l'entreprise régulière
	- s'assurer que les activités menées sont réalisées de manière sécurisée

## Cyber sécurité embarqué

Différences
- production pour une série

